EDIT - feature request #6665

Add "Add specimen duplicate"” context menu item to specimen editor
05/22/2017 12:54 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

WGB:

Auch hier wére natirlich eine Méglichkeit, mehrere Specimen gleichzeitig zu Isotypen zu erkléaren, ausgesprochen nitzlich — alle
Specimens einer Field Unit sind ja normalerweise Typen.

"Die Erzeugung der 11 individuellen Specimen ist natiirlich sehr mihsam — d.h. ich mache das bestimmt nur noch in
Ausnahmefallen. Dieser Fall kommt bei der Ubernahme von Daten aus Notizen oder der Literatur sehr haufig vor. Hier ware eine
KontextmenUfunktion

Add — Specimen duplicates

sehr komfortabel, in die man eine Liste von Herbarabkirzungen eintragen kann, die dann entsprechend zu Specimen gemacht
werden (ggf. unter Erzeugung einer neuen Collection)”

Related issues:
Related to EDIT - feature request #6413: [DISCUSS] How to create type duplica... Closed

History

#1 - 05/29/2017 02:18 PM - Andreas Miiller
- Related to feature request #6413: [DISCUSS] How to create type duplicates (e.g. isotypes) for a taxon name added

#2 - 05/29/2017 02:54 PM - Andreas Miuller

- Description updated

#3 - 02/25/2019 02:01 PM - Patrick Plitzner

- Status changed from New to Duplicate

- % Done changed from 0 to 100

Closed as duplicate because the issue description is fully copied to #6413
Also the discussion is done there

#4 - 02/25/2019 02:02 PM - Patrick Plitzner
- Target version deleted (Unassigned CDM tickets)

#5 - 02/25/2019 02:04 PM - Patrick Plitzner
- Status changed from Duplicate to New
- Target version set to Unassigned CDM tickets

- % Done changed from 100 to 0

Ok, maybe | closed this too fast. #6413 serves more as a master ticket and this is one step in solving it.

#6 - 04/21/2020 12:20 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
